html {
	font-size:10px;
	-webkit-tap-highlight-color:rgba(0, 0, 0, 0);
}
body {
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
	line-height:1.42857143;
	color:#474342;
	background-color:#fff;
}
body .slide-desc-text-default .slide-title {
	color: #000;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 0;
	text-align:center;
}
body .slide-desc-bg-default {
	background:#FFF;
	background:rgba(255,255,255,0.7);
}
body .slide-desc-text-default {
	padding:3px;
}
.clr{
	clear:both;
	padding:0;
	margin:0;
}
img {
	vertical-align:bottom;
	max-width:100%;
}
img[src] {
	width:auto;
	height:auto;
}
.i {
	padding:8px;
}
.flc {
	width:100%;
	overflow:hidden;
}
.footercol {
	width:19%;
	float:left;
}
a img {
	border:none;
}
.page_bg { 
	horizontal-overflow:hidden;
}
#search label {
	display:none;
}
.header {
	min-height:161px;
	width:100%;
	margin-left:0 !important;
	margin-right:0 !important;
	padding-top:5px;
	/*background:#73B9FF;
	background:-moz-linear-gradient(top, #73B9FF 40%, #3995F9 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(40%,#73B9FF), color-stop(100%,#3995F9));
	background:-webkit-linear-gradient(top, #73B9FF 40%,#3995F9 100%);
	background:-o-linear-gradient(top, #73B9FF 40%,#3995F9 100%);
	background:-ms-linear-gradient(top, #73B9FF 40%,#3995F9 100%);
	background:linear-gradient(to bottom, #73B9FF 40%,#3995F9 100%);*/
	background-color:#3995f9;
	background-image:url(../images/bliss-background-2.jpg);
	background-repeat:repeat-x;
}
#slider {
	height:auto;
	width:100%;
}
.contentcontainer {
	padding-left: 30px !important;
	padding-right: 30px !important;
	padding-top:20px;
}
.contenttop, .contentbottom {
	height:auto;
	width:100%;
	margin-left:0 !important;
	margin-right:0 !important;
}
.footertop {
	height:auto;
	width:100%;
	margin-left:0 !important;
	margin-right:0 !important;
	padding-top:20px;
	padding-bottom:30px;
	margin-top:30px;
}
.topmenu{
	height:auto;
	width:100%;
	margin-left:0 !important;
	margin-right:0 !important;
}
.topmenu {
	text-align:center;
	border-top:none;
	border-bottom:none;
	background:#1869E2;
	background:-moz-linear-gradient(top, #1869E2 0%,#114A9F 60%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#1869E2), color-stop(60%,#114A9F));
	background:-webkit-linear-gradient(top, #1869E2 0%,#114A9F 60%);
	background:-o-linear-gradient(top, #1869E2 0%,#114A9F 60%);
	background:-ms-linear-gradient(top, #1869E2 0%,#114A9F 60%);
	background:linear-gradient(to bottom, #1869E2 0%,#114A9F 60%);
}
.topmenu .dj-megamenu {
	background:none;
}
.topmenu .dj-megamenu li a.dj-up_a {
    border:none;
	font-size:14px;
	font-weight:normal;
}
.topmenu .dj-megamenu li:hover a.dj-up_a,
.topmenu .dj-megamenu li.hover a.dj-up_a {
    border:none;
	color:#FFF;
	background:#114A9F;
	background:-moz-linear-gradient(top, #114A9F 0%, #0C3169 60%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#114A9F), color-stop(60%,#0C3169));
	background:-webkit-linear-gradient(top, #114A9F 0%,#0C3169 60%);
	background:-o-linear-gradient(top, #114A9F 0%,#0C3169 60%);
	background:-ms-linear-gradient(top, #114A9F 0%,#0C3169 60%);
	background:linear-gradient(to bottom, #114A9F 0%,#0C3169 60%);
	filter:none;
}
.topmenu .dj-megamenu li.active a.dj-up_a,
.topmenu .dj-megamenu li.active:hover a.dj-up_a {
    border:none;
	color:#114A9F;
	background:#FFF;
	background:-moz-linear-gradient(top, #FFF 0%, #73B9FF 60%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFF), color-stop(60%,#73B9FF));
	background:-webkit-linear-gradient(top, #FFF 0%,#73B9FF 60%);
	background:-o-linear-gradient(top, #FFF 0%,#73B9FF 60%);
	background:-ms-linear-gradient(top, #FFF 0%,#73B9FF 60%);
	background:linear-gradient(to bottom, #FFF 0%,#73B9FF 60%);
	filter:none;
}
.topmenu .dj-megamenu li:hover a.dj-up_a span,
.topmenu .dj-megamenu li.hover a.dj-up_a span {
	color:#FFF !important;
	color:#FFF;
}
.topmenu .dj-megamenu li.active a.dj-up_a span,
.topmenu .dj-megamenu li.active:hover a.dj-up_a span {
	color:#114A9F !important;
	color:#114A9F;
}
.topmenu .dj-megamenu li ul.dj-submenu li ul.dj-submenu > li > a {
	padding-top:4px;
	padding-bottom:4px;
}
.footerbinder {
	background-color:#7C381E;
	background-image:url(../images/blue-gum.jpg);
	background-repeat:repeat;
}
.footer {
	height:auto;
	width:100%;
	margin-left:0 !important;
	margin-right:0 !important;
	padding-bottom:10px;
}
input, button, select, textarea {
	font-family:inherit;
	font-size:inherit;
	line-height:inherit;
}
a {
	color:#337ab7;
	text-decoration:none;
}
a:hover, a:focus {
	color:#23527c;
	text-decoration:underline;
}
a:focus {
	outline:thin dotted;
	outline:5px auto -webkit-focus-ring-color;
	outline-offset:-2px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-weight:500;
	line-height:1.1;
	color:inherit;
}
h1, .h1, h2, .h2, h3, .h3 {
	margin-top:20px;
	margin-bottom:10px;
	font-weight:400;
	font-family:"Raleway", Arial, Helvetica, sans-serif;
}
h4, .h4, h5, .h5, h6, .h6 {
	margin-top:10px;
	margin-bottom:10px;
}
h1, .h1 {
	font-size:38px;
}
h2, .h2 {
	font-size:30px;
	color:#7d2716;
}
h3, .h3 {
	font-size:24px;
	color:#3995F9;
}
h4, .h4 {
	font-size:18px;
}
h5, .h5 {
	font-size:14px;
}
h6, .h6 {
	font-size:12px;
}
p {
	margin:0 0 10px;
}
#logo {
	margin-top:8px;
}
#search {
	float:right;
	margin-bottom:20px;
}
input#mod-search-searchword {
	background:#FFF url("../images/search-bg.jpg") no-repeat scroll right top;
	border:1px solid #FFF;
	color:#a87e4c;
	font-size:12px;
	font-weight:bold;
	min-height:29px;
	padding-left:10px;
	width:245px !important;
}
#phonenumber{
	text-align:right;
	margin-top:30px;
}
#phonenumber h3 {
	color:#FFF;
	font-size:24px;
	margin:0;
	padding:0;
}
p.owneremail, p.owneremail a {
	color:#FFF;
	font-size:18px;
	font-weight:bold;
}
#contenttop, #contentbottom {
	margin-top:20px;
}
#contenttop h3, #contentbottom h3 {
	color:#782a13 !important;
}
#testimonial{
	margin-bottom:30px;
}
#testimonial h3{
	color:#782a13;
}
h2.item-title {
	background:none repeat scroll 0 0 #A41415;
	color:#FFF !important;
	font-family:tahoma;
	font-size:22px;
	font-weight:bold;
	line-height:40px;
	padding-left:20px;
	margin-top:0px;
}
.fcp_sendrow input {
	padding:6px 18px;
	font-size:24px;
	font-weight:bold;
	text-align:center;
	background-color:#A41415;
	color:#FFF;
	border:none;
}
body #mod-tlp-testimonial, body #mod-tlp-testimonial .item {
	background-color:#3995F9;
}
.fourboxes{
	padding:0;
	margin:0;
}
.fourboxes a {
	color:#c75e10;
}
.box1 {
	background:rgba(0, 0, 0, 0) url("../images/flooring-option.png") no-repeat scroll center top;
	min-height:230px;
	min-width:200px;
}
.box1 p,.box2 p,.box3 p,.box4 p {
	color:#c75e10;
	margin-left:35px;
	margin-top:195px;
	text-align:center;
}
.box2 {
	background:rgba(0, 0, 0, 0) url("../images/flooring-finishes.png") no-repeat scroll center top;
	min-height:230px;
	min-width:200px;
}
.box3 {
	background:rgba(0, 0, 0, 0) url("../images/timber-stairs.png") no-repeat scroll center top;
	min-height:230px;
	min-width:200px;
}
.box4 {
	background:rgba(0, 0, 0, 0) url("../images/commercial-solid-timber-floors.png") no-repeat scroll center top;
	min-height:230px;
	min-width:200px;
}
.footertop h3{
	color:#FFF;
	font-size:16px;
	font-weight:bold;
}
.footercol ul{
	padding:0;
	margin:0;
}
.footercol ul li{
	height:auto;
	width:auto;
	list-style-type:none;
}
.footercol ul li a{
	color:#FFF;
	font-size:11px;
}
#footermenu{
	color:#FFF;
	font-size:11px;
}
#footermenu ul{
	padding:0;
	margin:0;
}
#footermenu ul li {
	float:left;
	height:auto;
	list-style-type:none;
	margin-left:45px;
	margin-right:45px;
	width:auto;
}
#footermenu ul li a{
	color:#FFF;
	font-size:11px;
}
#footermenu ul li a:hover{
	color:#FFF;
}
.item-142{
	margin-left:0 !important;
	text-align:left;
}
.item-147{
	margin-right:0 !important;
	text-align:right;
}
.owl-item .item h3 {
	font-weight:bold;
}
.owl-item .item h4 {
	font-size:24px;
	font-size:24px !important;
	font-weight:bold;
}
.onfourthcol, .clr {
	font-size:1px;
	line-height:1px;
	margin:-1px 0 0;
	width:100%;
	height:1px;
	overflow:hidden;
	clear:both;
}
.onfourthcol {
	clear:none;
	display:none;
}

.teamlist {
	margin: 0;
	padding: 0 0 0 308px;
}
.teamlist div.moduletable {
	height: auto !important;
	margin: 10px 0 0;
	min-height: 408px;
	padding: 0 0 8px;
	position: relative;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.teamlist div.moduletable img {
	width:auto !important;
	height:auto !important;
	max-width:300px;
	max-height:400px;
	width:300px;
	position:absolute;
	left:-308px;
	top:0;
}


.imlist {
	margin: 0;
	padding: 0 0 0 158px;
}
.imlist div.moduletable {
	height: auto !important;
	margin: 10px 0 0;
	min-height: 158px;
	padding: 0 0 8px;
	position: relative;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.imlist div.moduletable img {
	width:auto !important;
	height:auto !important;
	max-width:150px;
	max-height:150px;
	width:150px;
	height:150px;
	position:absolute;
	left:-158px;
	top:0;
}
.timberli {
	position:relative;
	width:100%;
}
.timberlicont {
	padding: 0 0 0 208px;
	height: auto !important;
	margin: 10px 0 0;
	min-height: 200px;
	height: 200px;
}
.timberliim {
	width:200px;
	height:200px;
	position:absolute;
	left:0;
	top:0;
}
.timberlicont h2 {
	margin:0;
}
.timberlicont h3 {
	margin-top:0;
	font-style:italic;
}
.timberlicont h2, .timberlicont h2 a {
	color:#111;
}
.timberlicont h3, .timberlicont h3 a {
	color:#333;
}
html .tlp-portfolio .isotope3 .tlp-overlay .tlp-title {
	height:auto;
	-webkit-transform:none;
	-moz-transform:none;
	-ms-transform:none;
	-o-transform:none;
	transform:none;
	bottom:0;
}
html .tlp-portfolio .isotope3 .tlp-overlay h3,
html .tlp-portfolio .isotope3 .tlp-overlay p.link-icon a {
	-webkit-transform:none;
	-moz-transform:none;
	-ms-transform:none;
	-o-transform:none;
	transform:none;
}
html .tlp-portfolio button {
	margin-bottom:5px;
}
.dethleft, .detbleft {
	float:left;
	width:56%;
}
.dethright, .detbright {
	float:right;
	width:42%;
}
.dethright h1 {
	font-size:48px;
}
.dethright h2 {
	font-style:italic;
}
.detbjanka {
	background-color:#2BC4F4;
}
.detbgrav {
	background-color:#EBB39F;
}
.detbph {
	background-color:#BEBFC1;
}
.detbjanka, .detbgrav, .detbph {
	-webkit-border-top-left-radius: 32px;
	-webkit-border-top-right-radius: 32px;
	-moz-border-radius-topleft: 32px;
	-moz-border-radius-topright: 32px;
	border-top-left-radius: 32px;
	border-top-right-radius: 32px;
	padding:14px 8px 4px;
	text-align:center;
	font-size:18px;
	font-weight:bold;
}
.detbnuml {
	padding:4px;
	text-align:center;
}
.detbnumi {
	padding:0 12px;
}
.detbnum {
	float:left;
	width:32%;
}
.dethqr a {
	background-color:#BE141A;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	color:#FFF;
	max-width:240px;
	padding:10px 20px;
	text-decoration:none;
	font-weight:bold;
	font-size:18px;
	display:block;
	text-align:center;
}
.dethqr a:hover {
	background-color:#CA4C36;
}
.detficon {
	float:left;
	width:24%;
	text-align:center;
}
#layerslider-singlework-thumbs {
	max-width:800px;
}
@media only screen and (max-width:992px) {
	.footercol {
		width:32%;
		float:left;
	}
	.onfourthcol {
		clear:both;
		display:block;
	}
}
@media only screen and (max-width:700px) {
	.teamlist {
		padding:408px 0 0;
	}
	.teamlist div.moduletable img {
		left:0;
		right:0;
		margin:0 auto;
		display:block;
		top:-408px;
		max-width:100%;
	}
	.teamlist div.moduletable {
		padding:0 0 408px;
	}
}
@media only screen and (max-width:670px) {
	.dethleft, .detbleft, .dethright, .detbright {
		float:none;
		width:100%;
	}
}
@media only screen and (max-width:630px) {
	.footercol {
		width:48%;
		float:left;
	}
	.footercol:nth-child(even), .onfourthcol+.footercol:nth-child(odd) {
		float:right;
	}
	.onfourthcol {
		clear:none;
		display:none;
	}
}
@media only screen and (max-width:550px) {
	.timberlicont {
		padding: 0 0 0 108px;
		min-height: 100px;
		height: 100px;
	}
	.timberliim {
		width:100px;
		height:100px;
	}
	.imlist {
		padding:158px 0 0;
	}
	.imlist div.moduletable img {
		left:0;
		right:0;
		margin:0 auto;
		display:block;
		top:-158px;
		max-width:100%;
	}
	.imlist div.moduletable {
		padding:0 0 158px;
		min-height:316px;
	}
}
@media only screen and (max-width:480px) {
	.timberlicont {
		padding: 0 0 0 58px;
	}
	.timberliim {
		left:-50px;
	}
	.detbnum {
		float:none;
		width:100%;
		overflow:hidden;
		margin:4px 0;
	}
	.detbnumi {
		padding:0;
		float:left;
		width:48%;
	}
	.detbnuml {
		padding:14px 0 0;
		float:right;
		width:48%;
		text-align:left;
	}
	#footermenu ul li {
		float:left;
		height:auto;
		list-style-type:none;
		margin-left:0px;
		margin-right:0px;
		width:100%;
	}
	.item-147{
		margin-right:0 !important;
		text-align:left;
	}
}
@media only screen and (max-width:400px) {
	.footercol {
		width:100%;
		float:none;
	}
	.footercol:nth-child(even), .onfourthcol+.footercol:nth-child(odd) {
		float:none;
	}
}